﻿/* CSS layout */
body {
	
	background-color: #5a0101;
	
}
#masthead {
	width: 1000px;
}
#top_nav {
	width: 1000px;
	height: 15px;
}
#page_content {
	width: 1000px;
	background-image: url('../HWUSA-Presentations-Testimony/images/bg-slate.gif');
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#footer {
	width: 1000px;
	height: 30px;
}
.SideBarPicture {
	background-position: 2px 2px;
	border: 5px solid #000000;
	background-image: url('images/HWUSA-Misssion-160.jpg');
}
.Narration-Medium {
	text-align: left;
	border-style: solid;
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	margin-left: 10px;
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
}
.ImageStyle {
	border: 2px solid #0000FF;
	margin-right: 20px;
	margin-bottom: 20px;
}
.Hyperlink {
	color: #006666;
}



